.title__btn {
	display: none;
	@include mediaQuery(480px, 'max'){
	display: flex;
	// justify-content: flex-end;
	
	}
}

.nav__btn:hover .btn__icon{
	filter: brightness(0.7);
}

.nav__btn{
	position: relative;
	z-index: 3;
	width: 25px;
}

.btn__icon,
.btn__icon::after{
	position: absolute;
	width: 26px;
	height: 3px;
	background-color: #fff;
	transition-duration: 0.25s;
}

.btn__icon::before{
	position: absolute;
	width: 15px;
	height: 3px;
	background-color: #fff;
	transition-duration: 0.25s;
}

.btn__icon::before{
	content: "";
	top: -6px;
	right: 0;
	
}

.btn__icon{
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.btn__icon::after{
	content: "";
	top: 6px;
	right: 0;
}

.burger__active .btn__icon {
	background-color: transparent;
  }

  .burger__active .btn__icon::before {
	top: 0;
	transform: rotate(45deg);
	width: 26px;
	
  }

  .burger__active .btn__icon::after{
	top: 0;
	transform: rotate(-45deg);
  }

  .burger__active .fork-app-menu__list{
	top: 0;
	
  }
  .burger__overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 1;
  }
  .burger__active .burger__overlay {
	display: block;
  }